oro.account.system_configuration.fields.default_account_owner.tooltip: 'Default owner User for Accounts. Will be also used as owner for Customer Users registered on frontend'
oro.account.system_configuration.fields.registration_allowed.tooltip: 'Allow customer users registration'
oro.account.system_configuration.fields.confirmation_required.tooltip: 'Send confirmation email'
oro.account.system_configuration.fields.send_password_in_welcome_email.tooltip: 'Allow to send plain text password in welcome emails, if it known'
